 .u-section-1 {
  background-image: linear-gradient(to bottom, rgba(44, 204, 196, 0.5), rgba(44, 204, 196, 0.5)), linear-gradient(to bottom, #478ac9, rgba(72, 138, 200, 1) 1%, rgba(99, 128, 180, 1) 19%, rgba(114, 122, 169, 1) 29%, #db545a);
}

.u-section-1 .u-sheet-1 {
  min-height: 1700px;
}

.u-section-1 .u-custom-html-1 {
  margin-top: 31px;
  margin-bottom: 0;
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 50% 50%, 50% 50%;
    background-repeat: no-repeat, no-repeat;
    background-size: cover, cover;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 400px;
}

.u-section-3 .u-custom-html-1 {
  margin-bottom: 60px;
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1192px;
  }

  .u-section-3 .u-custom-html-1 {
    margin-top: 0;
  }
}